Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: flash player bijwerken. Welke?  (gelezen 789 keer)

Offline wolfke

  • Lid
  • Steunpunt: Nee
flash player bijwerken. Welke?
« Gepost op: 2015/07/11, 11:59:46 »
Hallo, ik krijg de melding dat ik flashplayer moet bijwerken;
als ik in Firefox daarop klik, moet ik selecteren welke versie:
- Yum voor Linux(Yum)
-  .tar.gz voor andere Linux
- .rpm voor andere Linux
- APT voor Ubuntu 10.04+

Moet ik deze laatste kiezen?
Als ik dat antwoord, krijg ik de vraag om ee ntoepassing te kiezen.
Ik weet niet hoe het verder moet.
kan iemand me helpen?
 
« Laatst bewerkt op: 2015/07/11, 12:03:30 door wolfke »

Offline Joris Donders

  • Lid
  • Steunpunt: Ja
Re: flash player bijwerken. Welke?
« Reactie #1 Gepost op: 2015/07/11, 12:09:59 »
je hebt de tarball nodig; dus .tar.gz download deze en pak die uit in je downloadmap (dit geeft een apart mapje)

installeer eerst gksu middelssudo apt-get install gksu enter +wachtwoord ingeven.

Druk tesamen in ALT + F2  en typ gksudo nautilus wederom op enter drukken + ww ingeven.

Navigeer naar 'computer' usr/lib/mozilla/plugins en kopieer en plak het flashplayer bestandje eindigend op .so

Sluit alle vensters start Firefox en verifieer of de plugin is opgenomen in de lijst (menu/extra/add-on / plugin)

Succes !
Gubuntu 17.04 wegens verdwijnen Unity binnenkort

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: flash player bijwerken. Welke?
« Reactie #2 Gepost op: 2015/07/11, 12:55:07 »
Hallo, ik krijg de melding dat ik flashplayer moet bijwerken;
Als het goed is, krijg je vanzelf via Updatebeheer een nieuwere Flash Player. Als je een nog nieuwere versie nodig hebt, installeer dan Google Chrome, die heeft 'm standaard al aan boord.

Offline Henkp

  • Lid
  • Steunpunt: Nee
Re: flash player bijwerken. Welke?
« Reactie #3 Gepost op: 2015/07/11, 13:00:47 »
Voor dat je gaat updaten, of installeren van Flash, Lees dan eerst het onderstaande,

Opnieuw publiceren hackers kwetsbaarheid in Flash

https://tweakers.net/nieuws/104182/opnieuw-publiceren-hackers-kwetsbaarheid-in-flash.html

https://helpx.adobe.com/security/products/flash-player/apsa15-04.html

Offline Nick Lamar

  • Lid
  • Steunpunt: Nee
Re: flash player bijwerken. Welke?
« Reactie #4 Gepost op: 2015/07/11, 13:07:59 »
Ik zag zojuist bij update/upgrade een Flash plugin voorbijkomen. Zou dat de reparatie zijn?

Offline Henkp

  • Lid
  • Steunpunt: Nee
Re: flash player bijwerken. Welke?
« Reactie #5 Gepost op: 2015/07/11, 13:28:53 »
Ik zag zojuist bij update/upgrade een Flash plugin voorbijkomen. Zou dat de reparatie zijn?

Het hangt er vanaf wanneer je voor het laatst je updates op gehaald heb. 2 dagen geleden was er een nieuwe update van Adobe Flash.

En naar het nu lijkt, is die ook niet vrij van narigheid.

Zelf heb ik hem uitgezet in Firefox bij de Addons. Ik wacht wel tot volgende week de nieuwe er zijn.
En dan nog schakel ik ze alleen maar in indien ik ze nodig heb.

Offline JohnP

  • Lid
Re: flash player bijwerken. Welke?
« Reactie #6 Gepost op: 2015/07/11, 15:01:42 »
Bij Plugins heb ik Shockwave Flash uitgeschakeld. Ik heb echter nog andere plugins die de compatibiliteit met video´s mogelijk maken. Zo maakt de VLC plugin, het ook mogelijk om ´Flash-video: flv´ te kijken. Is het aan te raden om gelijk al die plugins met compatibiliteit voor flash-videos uit te schakelen, of is dit niet noodzakelijk? Zoals al in dit topic wordt gezegd: https://forum.ubuntu-nl.org/index.php?topic=89343.0, zitten er standaard plugins in Firefox die de compatibiliteit met video´s mogelijk maken.

Offline Maik

  • Lid
  • Steunpunt: Nee
Re: flash player bijwerken. Welke?
« Reactie #7 Gepost op: 2015/07/11, 18:25:09 »
Ookal heb je de laatste flashplayer op je linux bak in gebruik met Firefox, er zal altijd ergens een site zijn die aan geeft dat deze niet up to date is. Flash voor linux is namelijk al jaren "dood", het zijn alleen nog patches die uitgebracht worden.

Chrome gebruik ik zelf niet meer en ben eigenlijk altijd een voorstander geweest van Firefox. Het wordt tijd dat Flash gedumpt wordt en men geheel overstapt op HTML5.
« Laatst bewerkt op: 2015/07/11, 18:32:46 door Maik »

Offline VuurVosje

  • Lid
  • Steunpunt: Nee
Re: flash player bijwerken. Welke?
« Reactie #8 Gepost op: 2015/07/11, 19:05:09 »
Ja, daar heb je gelijk in; Flash is een aflopende zaak ten koste van HTML5. Daarom wil Mozilla er ook niet meer in investeren


Semi-offtopic:
Hoe zorg ik er voor dat FF39 standaard de HTML5 player gebruikt?
Bv hier: https://www.youtube.com/html5 kan ik html5 wel instellen, en het werkt ook. Maar ik zou graag in FF instellen dat dit altijd bijvoorkeur html5 moet zijn.

Als ik hierop zoek krijg ik vooral hits om html5 juist uit te zetten omdat dit al de standaard pplayer in FF is...  :o

Offline EZ-man

  • Lid
  • Steunpunt: Nee
Re: flash player bijwerken. Welke?
« Reactie #9 Gepost op: 2015/07/11, 19:32:25 »
Vuurvosje, als je vraag "Force firefox to play html5 video" semi-offtopic is dan misschien een nieuw topic ?

Kijk eens naar dit (het is geen kant-en-klare oplossing) :  How to Force BBC News to Play HTML5 Videos. Met vallen en opstaan  wordt computeren weer leuk.


AANVULLING :    ( in progress report )
http://askubuntu.com/questions/389437/how-do-i-get-html5-h-264-video-working-on-firefox
« Laatst bewerkt op: 2015/07/11, 19:39:42 door EZ-man »

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: flash player bijwerken. Welke?
« Reactie #10 Gepost op: 2015/07/11, 19:41:57 »
@femke98: Probeer anders eens Pipelight en activeer daarbij de Flash-plugin. Die werkt ook in Firefox en veroorzaakt minder crashes dan Fresh Player (en dan heb je tóch de nieuwste!) :)

Offline RikRik

  • Lid
  • Steunpunt: Nee
Re: flash player bijwerken. Welke?
« Reactie #11 Gepost op: 2015/07/11, 20:49:35 »
Ookal heb je de laatste flashplayer op je linux bak in gebruik met Firefox, er zal altijd ergens een site zijn die aan geeft dat deze niet up to date is.
.
Yep, in mijn topic https://forum.ubuntu-nl.org/index.php?topic=89343.0 gaf ik dit nog aan en die site gebruik ik hel vaak. Daarom had ik via de PPA naar versie 17 nog wat geupdate en daarna versie 18. Helaas gaf die versie crashes en kon ik overnieuw beginnen.

Heb nu dus weer de 11 nog wat en kan ik helaas de website niet meer gebruiken.

Dan ga je toch over op Google Chrome, heb je vaak nog voordat Adobe met een update komt de nieuwste Flash.
Waarom zou je moeilijk doen als het gemakkelijk kan?  :P niet gaan slaan hoor.  8-)

Offline wolfke

  • Lid
  • Steunpunt: Nee
Re: flash player bijwerken. Welke?
« Reactie #12 Gepost op: 2015/07/11, 21:19:58 »
Oei, wat een pak info bij mijn vaag.
Als ik dit allemaal lees heeft het dus niet veel nut om die flashplayer uptedaten.
Zal ik dan maar een Google Chrome installeren?

Anderzijds zie ik dat er nog wat updates klaar stonden en dat daar de flshplayer bij staat.
« Laatst bewerkt op: 2015/07/11, 21:22:43 door wolfke »

Offline RikRik

  • Lid
  • Steunpunt: Nee
Re: flash player bijwerken. Welke?
« Reactie #13 Gepost op: 2015/07/11, 21:30:28 »
Zal ik dan maar een Google Chrome installeren?
De meeste Linux-gebruikers zijn geen fan van Chrome, het is geen open source en sommige vertrouwen Google niet als het gaat om de privacy. Mijn mening is denk ik wel duidelijk.. gezien de reclame van mij op dit forum  =D
Maar mocht je interesse hebben:  https://www.google.nl/chrome/browser/desktop/

Offline Joris Donders

  • Lid
  • Steunpunt: Ja
Re: flash player bijwerken. Welke?
« Reactie #14 Gepost op: 2015/07/11, 21:40:12 »
Voor dat je als een gek gaat installeren en uitproberen:

lees eerst dit: klik hier m.a.w. Google begint langzaam aan te censureren in hun browser: in dit geval sowieso illegaal content houdende sites, maar wie weet wat nog volgt !!??

Niet zomaar blindelings Google-producten installeren; uiteindelijk ga je daarmee lijnrecht tegen het OpenSource gedachtengoed in én je haalt een hoop gedoe op je nek (censuur is misschien niet wat je wenst) /.
Gubuntu 17.04 wegens verdwijnen Unity binnenkort

Offline RikRik

  • Lid
  • Steunpunt: Nee
Re: flash player bijwerken. Welke?
« Reactie #15 Gepost op: 2015/07/11, 21:52:10 »
Voor dat je als een gek gaat installeren en uitproberen:

lees eerst dit: klik hier m.a.w. Google begint langzaam aan te censureren in hun browser: in dit geval sowieso illegaal content houdende sites, maar wie weet wat nog volgt !!??

Niet zomaar blindelings Google-producten installeren; uiteindelijk ga je daarmee lijnrecht tegen het OpenSource gedachtengoed in én je haalt een hoop gedoe op je nek (censuur is misschien niet wat je wenst) /.
Ik ben nog geen censuur tegengekomen door het gebruik van Chrome, ik heb het vermoeden dat het meer te maken heeft met Amerikaanse-sencuur.
Anders geef me even een website waar ik niets  kan downloaden, torrents zijn tot nu toe geen probleem met Chrome..

Offline Joris Donders

  • Lid
  • Steunpunt: Ja
Re: flash player bijwerken. Welke?
« Reactie #16 Gepost op: 2015/07/11, 22:01:09 »
Je bent op dit moment inderdaad *nog* geen censuur tegengekomen; Google is er naargeestig aan het werken gegaan om die uitrol wereldwijd mogelijk te maken.

Ik ben wel voor het gebruik van Chromium en mits aanpassingen kan je daar ook Flash-content mee kijken.

Gubuntu 17.04 wegens verdwijnen Unity binnenkort

Offline RikRik

  • Lid
  • Steunpunt: Nee
Re: flash player bijwerken. Welke?
« Reactie #17 Gepost op: 2015/07/11, 22:08:12 »
Citaat
Dan ga je toch over op Google Chrome, heb je vaak nog voordat Adobe met een update komt de nieuwste Flash.
Nee, dank je. Ik vind het een draak van een browser, het doet niet wat ik wil en hoe ik het wil ;)

En ik sla niet zomaar hoor! Ik kan heel veel hebben! ;)  :-*
Gelukkig maar, ik had en pak slaag verwacht =D
Tja, ik ben het niet met je eens, sommige vinden Ubuntu met Unity ook helemaal niets. Het is maar wat je gewend bent, Chrome gebruik ik thuis en op m'n werk..

Offline Maik

  • Lid
  • Steunpunt: Nee
Re: flash player bijwerken. Welke?
« Reactie #18 Gepost op: 2015/07/11, 22:10:27 »
Ja, daar heb je gelijk in; Flash is een aflopende zaak ten koste van HTML5. Daarom wil Mozilla er ook niet meer in investeren


Semi-offtopic:
Hoe zorg ik er voor dat FF39 standaard de HTML5 player gebruikt?
Bv hier: https://www.youtube.com/html5 kan ik html5 wel instellen, en het werkt ook. Maar ik zou graag in FF instellen dat dit altijd bijvoorkeur html5 moet zijn.

Als ik hierop zoek krijg ik vooral hits om html5 juist uit te zetten omdat dit al de standaard pplayer in FF is...  :o

Ik heb vandaag gewoon de bij plugins in Firefox de Shockwave Flash plugin uitgeschakeld en that's it. Ik kon direct op Vimeo, Youtube etc. videoclips bekijken met de HTML5-player.

Offline Joris Donders

  • Lid
  • Steunpunt: Ja
Re: flash player bijwerken. Welke?
« Reactie #19 Gepost op: 2015/07/11, 22:17:05 »
Citaat
Bv hier: https://www.youtube.com/html5 kan ik html5 wel instellen, en het werkt ook. Maar ik zou graag in FF instellen dat dit altijd bijvoorkeur html5 moet zijn.
Blijft die instelling dan niet?

Als je met een Google-account op YT inlogt blijft dat geheugen over HTLM5-player hangen. Ik weet nu niet als je zonder account op YT gaat of die instelling bewaard blijft ...... dat zou al met een 'gevaarlijke' Cookie moeten gaan. Maar met een actieve account = no problemo (hier staat de plugin actief en toch heb ik HTLM5 op YT)
Gubuntu 17.04 wegens verdwijnen Unity binnenkort

Offline Maik

  • Lid
  • Steunpunt: Nee
Re: flash player bijwerken. Welke?
« Reactie #20 Gepost op: 2015/07/11, 22:25:02 »
Ookal heb je de laatste flashplayer op je linux bak in gebruik met Firefox, er zal altijd ergens een site zijn die aan geeft dat deze niet up to date is.
.
Yep, in mijn topic https://forum.ubuntu-nl.org/index.php?topic=89343.0 gaf ik dit nog aan en die site gebruik ik hel vaak. Daarom had ik via de PPA naar versie 17 nog wat geupdate en daarna versie 18. Helaas gaf die versie crashes en kon ik overnieuw beginnen.

Heb nu dus weer de 11 nog wat en kan ik helaas de website niet meer gebruiken.

Ik had het topic nog niet gelezen, dank je om me daar even naar toe te verwijzen. :)
Het is en blijft een onprettige situatie als iets niet fatsoenlijke werkt en daardoor iets niet meer kan gebruiken.

Offline jan11000

  • Lid
  • Steunpunt: Nee
Re: flash player bijwerken. Welke?
« Reactie #21 Gepost op: 2015/07/12, 05:54:27 »
Aan wofke,
Nooit als je browser iets zegt(andere website) en dan software via de website installeren.
Je weet dan niet wat je installeert, dus waar het vandaan komt, dit mag bij windows ook niet.

Software wordt door linux via de linux server ge-update , indien dit nodig is.
Ook software installeren, doe dit alleen via de linux server, daar staat bijna alle software in, ook van andere firma's.

Chrome kun je sosms nodig hebben, dit kun je dus installeren, buiten de linux server om. want sommige websites werken niet zonder chrome, zijn gelukkig zeer weinig.

Offline Joris Donders

  • Lid
  • Steunpunt: Ja
Re: flash player bijwerken. Welke?
« Reactie #22 Gepost op: 2015/07/15, 21:37:32 »
Na alle posts eens te hebben gelezen weet ik by god niet meer wat ik precies moet aanvangen,  adobe of freshplayer ?

Adobe is zo lek als een vergiet!

Ik gebruik fresh-player-plugin, vooral mijn zoon, om het spel farmville2 te kunnen spelen in facebook.
Om andere content af te spelen heb je nog adobeflashplayer nodig, wat NU niet aan geraden is.

Wat nu, zullen Linux-gebruikers in de kou komen te zitten ?
Dit is al een tijdje aan de gang, ik vermoed dat de release van W10 daar voor iets tussen zit en dat ze de Linux-gebruikers aan het boycotten zijn,
of zoek ik het in de verkeerde invalshoek.
Ik word, eerlijk geschreven, een beetje bang om nog internet op te gaan.

Hoe moet het nu echt goed en veilig verder?
Graag wat meer duidelijkheid.
Met dank.
Mau.

Om een spelletje te spelen op Facebook, een filmpje kijken op YouTube enzovoort (vertrouwde sites) , is deze dreiging relatief. Je kan gerust verder met deze Flash hoe lek die ook is (ten andere: is altijd lek geweest, kun je nagaan) . Maar ga nu in 's hemelsnaam niet de 'wilde boer' op met alle sites die je tegenkomt: dat zou wel eens een probleempje kunnen geven.
Dus: relax zolang je dingen doet die je vroeger ook deed. Geen nood aan overdreven ongerustheid. Op FB en YT zit je, relatief, goed.

Gubuntu 17.04 wegens verdwijnen Unity binnenkort

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: flash player bijwerken. Welke?
« Reactie #23 Gepost op: 2015/07/16, 09:25:54 »
Fresh Player = Adobe Flash Player 18 voor Firefox, dus ook dat is Flash Player...

Offline Willemtk

  • Lid
  • Steunpunt: Nee
Re: flash player bijwerken. Welke?
« Reactie #24 Gepost op: 2015/10/11, 09:21:20 »
Net ontdekt. Gewoon even via het software centre. Je sluit je firefox. Je haalt je flash via software centre eraf. Je opent je firefox. Krijgt de melding dat er geen plug in meer is. Sluit firefox  terug. Je installeert de flash opnieuw via je software centre. Je opent je firefox. En je krijgt geen meldingen meer. Ik veronderstel dat het dan de nieuwste flash is die er op staat. Want je krijgt geen meldingen binnen dat het verouderd is.